/* coverflow */
#main-nav ul { position: relative; overflow: hidden; }
#main-nav .dropdown { display: none; position: absolute; top: 55px !important; left: 20px; background: #fff; padding: 8px 0 8px 8px; border-top: 1px solid #e5e5e5; } 
#main-nav .dropdown ul { display: table; height: 119px; }
#main-nav .dropdown ul li { display: table-cell; float: left; height: 119px; background: #C1D51D; padding: 0px; margin-right: 8px; border-right: 0px; line-height: 0px; }
#main-nav .dropdown ul li a { display: block; color: #333333; font-size: 16px; font-weight: bold; line-height: 50px; text-shadow: 0 0 0; -webkit-transition: background-color 0.2s linear; transition: background-color 0.2s linear; }
/* hampers */
#main-nav .christmas-menu li { display: table-cell; float: left; height: 119px; background: #fff!important; padding: 0px; margin-right: 8px; border-right: 0px; line-height: 0px; }
#main-nav .christmas-menu li a { display: block; color: #debc67; font-size: 16px; font-weight: bold; line-height: 50px; text-shadow: 0 0 0; -webkit-transition: background-color 0.2s linear; transition: background-color 0.2s linear; }
/* submenu */
#main-nav .products-menu, #main-nav .solutions-menu, #main-nav .christmas-menu { position: relative; }
#main-nav ul.products-menu li a, #main-nav ul.solutions-menu li a, #main-nav ul.christmas-menu li a { display: block; height: 119px; width: 106px; padding: 97px 5px 0 5px; margin: 0px; font-size: 11px; text-transform: uppercase; text-align: center; line-height: 10px; white-space: normal; }
#main-nav ul.products-menu li a, #main-nav ul.solutions-menu li a, #main-nav ul.christmas-menu li a { display: block; height: 119px; width: 106px; padding: 95px 5px 0 5px; margin: 0px; font-size: 11px; text-transform: uppercase; text-align: center; line-height: 10px; white-space: normal; }
#main-nav ul li a span { position: relative; top: 5px; }
#main-nav ul li a span.two-line { top: 0px; }

/* product menu icons */
#main-nav #product-menu-vouchers a { background: #ffffff url(../images/products/menu/vouchers.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-clothingHome a { background: #ffffff url(../images/products/menu/clothingHome.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-e-gift-cards a { background: #ffffff url(../images/products/menu/e-gift-card.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-gift-cards a { background: #ffffff url(../images/products/menu/gift-card.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-procurement a { background: #ffffff url(../images/products/menu/procurement.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-gifting a { background: #ffffff url(../images/products/menu/gifting.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-hampers a, #main-nav #product-menu-christmas-hampers a { background: #ffffff url(../images/products/menu/gifting.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-hamper-gift-card a { background: #ffffff url(../images/products/menu/hamper-gift-card.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-flowers---wine a { background: #ffffff url(../images/products/menu/flower-wine.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-flowers---wine a span.two-line { /*top: 5px;*/ }
#main-nav #product-menu-lunch-to-you a { background: #ffffff url(../images/products/menu/lunch.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-lunch-to-go a { background: #ffffff url(../images/products/menu/lunch.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-interiors a { background: #ffffff url(../images/products/menu/interiors.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav #product-menu-corporate-clothing a { background: #ffffff url(../images/products/menu/clothing.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav ul.products-menu li a:hover { background-color: #fff!important; }

/* ie icons */
.ie#main-nav #product-menu-vouchers a { background: #ffffff url(../images/products/menu/vouchers-euro.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
.ie#main-nav #product-menu-clothingHome a { background: #ffffff url(../images/products/menu/clothingHome.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
.ie#main-nav #product-menu-e-gift-cards a { background: #ffffff url(../images/products/menu/e-gift-card-euro.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
.ie#main-nav #product-menu-procurement a { background: #ffffff url(../images/products/menu/procurement-euro.png) no-repeat center 10px; border: 1px solid #d0d0d0; }

/* solutions menu icons */
#main-nav #solution-menu-staff-rewards a { background: #ffffff url(../images/solutions/menu/rewards.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-staff-rewards a span { padding: 0px 5px; }
#main-nav #solution-menu-customer-acquisition a { background: #ffffff url(../images/solutions/menu/acquisition.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-customer-retention a { background: #ffffff url(../images/solutions/menu/retention.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-loyalty a { background: #ffffff url(../images/solutions/menu/loyalty.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-motivation a { background: #ffffff url(../images/solutions/menu/motivation.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-trade-promotions a { background: #ffffff url(../images/solutions/menu/promotions.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-procurement a { background: #ffffff url(../images/solutions/menu/procurement.png) no-repeat center 0px; border: 1px solid #d0d0d0; }
#main-nav #solution-menu-christmas a { background: #ffffff url(../images/solutions/menu/christmas.png) no-repeat center 10px; border: 1px solid #d0d0d0; }
#main-nav ul.solutions-menu li a:hover { background-color: #fff!important; }

/* christmas menu icons */
#main-nav #christmas-menu-5---10 a { background: #fff url(../images/christmas/hampers/menu/5-10.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-11---19 a { background: #fff url(../images/christmas/hampers/menu/11-19.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-8---25 a { background: #fff url(../images/christmas/hampers/menu/11-19.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-30---40 a { background: #fff url(../images/christmas/hampers/menu/30-40.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-50---65 a { background: #fff url(../images/christmas/hampers/menu/50-65.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-150---250 a { background: #fff url(../images/christmas/hampers/menu/150-250.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-8---25 a { background: #fff url(../images/christmas/hampers/menu/11-19.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-20---25 a { background: #fff url(../images/christmas/hampers/menu/20-25.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-26---49 a { background: #fff url(../images/christmas/hampers/menu/30-50.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-50---250 a { background: #fff url(../images/christmas/hampers/menu/51-250.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-500 a { background: #fff url(../images/christmas/hampers/menu/500.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-order-form a { background: #fff url(../images/christmas/hampers/menu/Downlaod_menu_icon.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-order-christmas .two-line { top:-10px !important; } 
#main-nav #christmas-menu-order-now a { background: #fff url(../images/christmas/hampers/menu/order-now.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }
#main-nav #christmas-menu-contact-us a { background: #fff url(../images/christmas/hampers/menu/contact-us.png) no-repeat center 10px; border: #d0d0d0 solid 1px; color: #333; }

#main-nav #christmas-menu-5---10 a span.two-line, #main-nav #christmas-menu-11---19 a span.two-line, #main-nav #christmas-menu-20---25 a span.two-line, #main-nav #christmas-menu-26---49 a span.two-line, #main-nav #christmas-menu-50---250 a span.two-line {top:-3px;}


/*#main-nav ul.christmas-menu li a:hover { background-color: #393939!important; }*/
#main-nav ul.christmas-menu li a:hover { background-color: #fff!important; }

/* ie icons */
.ie#main-nav #solution-menu-procurement a { background: #C1D51D url(../images/solutions/menu/procurement-euro.png) no-repeat center 10px; border: 0px; }

.prev-menu { display: none; position: absolute; left: -23px; height: 119px!important; width: 15px; background: url(../images/left-menu-arrow.png) no-repeat center center; }
.next-menu { display: none; position: absolute; right: -15px; height: 119px!important; width: 15px; background: url(../images/right-menu-arrow.png) no-repeat center center; }

.menu-wrap { position: relative; width: 912px; }
.menu-items-wrap { width: 912px!important; overflow: hidden!important; }
.title-cpt{font-family: Helvetica-Neue-Roman, Arial,  sans-serif !important; font-size: 20px !important; margin-bottom: 5px !important;}
